#content {
	padding-bottom:50px;
 display:block;
 width:100%;
	#border: 1px solid blue;
	margin-left: auto;
 margin-right: auto;
	font-size:5vw;
	text-align:center;
}

#sliderdiv {
	 #display:none;
}

.card {
 width:94%;
	margin: 0.2em auto;
	font-size:0.8em;
}

.detailcard {
 width:94%;
	margin: 0.2em auto;
	font-size: 0.9em;
}

div.stretchy-wrapper > div {
 padding:1vw;
}

.wrapper {	line-height:155%;}
h1 {line-height:normal;}


#topnav {
 display:block;
	position:sticky;
	position: -webkit-sticky;
	top:0;

}

#bottomnav {
 #display:none;
}

.topimage {height:2.2em;}
.topimage2 {height:1.4em;}
.topimage_big {height:3.5em;}


.shareimage {
	 width:1.4em;
}

.inhalt {font-size:1em;}
.detailinhalt {font-size:1em;}

.snav {font-size:1.5em;}

div.topnavbig {
	display:none;
	visibility:hidden;
	height:0px;
	font-size:0.5em;
}

.frontmediahead {
	position:absolute;
	margin: 0 auto;
}

.infoflex {
	 flex-direction:column-reverse;
	}

	.infobox {
		 width:100%;
			min-width:300px;
	}
	
	.infobox > div {
		text-align:left;
		font-size:12pt;
		#padding:5px;
	}
	
.infohead {
	font-size:21pt;
	padding-bottom:10px;
	background-color:#eee;
	padding:15px;
	#font-weight:bold;
}
	
.infotext {
 padding:15px;
}
	
.pluginflex {
 flex-direction:column-reverse;
	flex-wrap:wrap;
	top:-10em;
}
	
.pluginbox {
}
	
	.fh-header {
	height:51px;
	margin-bottom:0px;
	background:none;
}

.topicon {height:35px;width:35px;font-size:19pt;}

iframe.rframe {
	width:100vw;
}

/*webtable*/

  .table-row {
    padding-left: 2px;
    padding-right: 2px;
  }
  .block1 {
    flex-direction: column;
    -webkit-flex-direction: column;
    width: 100%;
  }
  .block1 div,level1 div {
    flex-grow: 0;
    -webkit-flex-grow: 0;
  }
  .block1 > div {
    width: 100%;
  }
  .block1ab,
  .block1ba {
    flex-direction: row;
    -webkit-flex-direction: row;
  }
}

